body {
	background-color: ffffff;
	font-family:"ƒƒCƒŠƒI", "Meiryo", "ŸàƒSƒVƒbƒN", YuGothic, "ƒqƒ‰ƒMƒmŠpƒS Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size:16px;
/*	line-height:2.0em;*/
	line-height:1.9em;
	color:#333333;
	background-color:#3E3E3E;
}

article{
/*	width:912px;*/
	width:800px;
	margin:40px auto 40px;
/*	padding:54px;*/
	padding:60px 120px 75px;
	background-color:#ffffff;
	border-radius:0px;
	box-shadow: 0px 0px 1px 1px #cccccc;
}

header{
	width:100%;
	border-top:2px solid #333333;
/*	border-bottom:1px solid #333333;*/
	margin-bottom:40px;
}

header:after {
	  content: ""; 
	  display: block; 
	  clear: both;
}

a:link,
a:visited,
a:hover,
a:active {
	color:#333333;
	text-decoration:none;
}

table{
	line-height:1.1em;
	margin:8px auto;
	text-align:right;
/*	width:912px;*/
	width:800px;
}
th,td{
	padding:4px 16px;
	border:1px solid #333333;
	vertical-align:middle;
	font-size:0.8rem;
}
tr:first-child th:first-child,
td:first-child{
	border-right:3px double #333333;
	text-align:center;
	width:34px;
	padding:8px;
}
th{
	font-weight:bold;
	border-bottom:3px double #333333 !important;
	text-align:center;
	/*background-color:#D9001A;*/
/*	background-color:#c20118;*/
	background-color:#FFEEEE;
/*	color:#ffffff;*/
	color:#000000;
}
td:nth-child(2){
	text-align:left;
}
tr:nth-child(odd){
/*	background-color:#E6E7E8;*/
	background-color:#F6F6F6;
}
td:last-child{
	/*text-align:right;*/
}
td.txt{
	text-align:center;
/*	font-size:0.7em;*/
	font-size:0.5em;
}

/*---*/
.cost th,
.cost td{
	padding:8px;
}

.cost tr:nth-child(2) th{
	font-size:0.7rem;
	line-height:1.4em;
/*	width:70px;*/
	width:68px;
	padding:4px 8px;
}

.cost tr:nth-child(even){
/*	background-color:#E6E7E8;*/
	background-color:#F6F6F6;
}
.cost tr:nth-child(odd){
	background-color:#ffffff;
}

/*---*/
.return td:nth-child(4){
	text-align:center;
}

h1{
/*	font-size:1.4rem;*/
	font-size:1.6rem;
	font-weight:bold;
/*	margin-bottom:35px;*/
	padding-bottom:10px;
	/*color:#EE3022;*/
/*	margin-top:70px;*/
	padding-top:44px;
/*	text-align:center;*/
	text-align:left;
}
h2{
/*	font-size:1.3rem;*/
	font-size:1.4rem;
	font-weight:bold;
/*	margin-bottom:32px;*/
	margin-bottom:28px;
	color:#d9001a;
	padding-bottom:7px;
	border-bottom:1px solid #d9001a;
}
h3{
	font-size:1.2rem;
	font-weight:bold;
	margin-bottom:8px;
}

section{
	clear:both;
	margin-bottom:64px;
}

section:last-child{
	margin-bottom:0;

}
section p {
	margin-bottom:32px;
}

footer{
	font-size:0.6rem;
	line-height:1rem;
}

footer p{
	margin-bottom:0;
}

/*-----------------------*/

.center{ text-align:center !important;}
.left{ text-align:left !important;}
.right{ text-align:right !important;}

.fleft{ float:left;}
.fright{ float:right;}
.clear{ clear:both;}

.clearfix {width:100%;}

.clearfix:after {
	  content: ""; 
	  display: block; 
	  clear: both;
 }
 
.kome{
	font-size:0.8rem;
	text-align:right;
}

.f10{font-size:1.0em !important;}
.f09{font-size:0.9em !important;}
.f08{font-size:0.8em !important;}
.f07{font-size:0.7em !important;}
.f06{font-size:0.6em !important;}
.lh25{line-height:2.5em;}


.red{
	/*color:#EE3022;*/
	font-weight:bold;
}

.mb0{ margin-bottom:0 !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}

.mr5{ margin-right:5px !important;}
.mr10{ margin-right:10px !important;}
.mr15{ margin-right:15px !important;}
.mr20{ margin-right:20px !important;}


/*-----------------------*/

#topLogo{
	text-align:right;
	height:auto;
/*	margin-bottom:16px;*/
	margin-bottom:20px;
}
#topLogo img{
	width:250px;
}

#name{
	float:right;
	margin-bottom:40px;
	text-align:right;
}

.conBox{
	padding:0;
}

.italicArea{
	padding:10px;
	background-color:#eeeeee;
	font-style:italic;
	font-size:0.9rem;
}


.imageArea{
/*
	border-top:1px solid #333333;
	border-bottom:1px solid #333333;
*/
/*	margin:48px 0;*/
	margin:24px 0 60px;
/*	padding:32px 0 40px;*/
}

.imgCap{
	font-size:0.9em;
	text-align:center;
	line-height:1.4em;
	margin-bottom:0;
	margin-top:10px;
}

.topicBox{
	/*border-top:4px solid #EE3022;
	border-bottom:4px solid #EE3022;*/
/*	border-top:4px solid #333333;*/
/*	border-bottom:4px solid #333333;*/
	padding:4px;
	font-size:0.7rem;
/*	margin:24px 0 0;*/
	margin:12px 0 0;
	line-height:1.8em;
}

.topicBox .topicTxtArea{
	/*border-top:1px solid #EE3022;
	border-bottom:1px solid #EE3022;*/
	border-top:1px solid #666666;
/*
	border-bottom:1px solid #333333;
*/
/*	padding:16px 8px;*/
	margin:5px 0px 5px 180px;
	padding:8px 0px 8px 10px;
	/*font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;*/
	/*color:#EE3022;*/
}
.topicBox .topicTxtArea p{
	margin-bottom:0;
}

.topicBox .tCol {
    float: left;
    padding-left: 3px;
	margin-top: 5px;
	width: 170px
}

.topicBox .tTxt {
    margin-left: 180px;
    margin-right: 7px;
	margin-top: 5px;
}
.taR {
	text-align:right;
}
.fLink {
	margin:30px 0 20px;
	font-size:85%;
	color:#d9001a;
}
/*
a:link {
text-decoration: underline;
color:#d9001a;
}

a:visited {
text-decoration: underline;
color:#d9001a;
}

a:hover {
text-decoration: none;
color:#d9001a;
}

a:active {
text-decoration: underline;
color:#d9001a;
}
*/
